Loading...
Searching...
No Matches
pdumodel::Pdu::PortDisappearedEvent Struct Reference

Event: Serial port has disappeared. More...

`import <Pdu.idl;`

Inheritance diagram for pdumodel::Pdu::PortDisappearedEvent:

## Public Attributes

string | portId
| this id corresponds to port id used in PortAppearedEvent and getPorts()
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Serial port has disappeared.

Definition at line 145 of file Pdu.idl.

## Member Data Documentation

## portId

string pdumodel::Pdu::PortDisappearedEvent::portId

this id corresponds to port id used in PortAppearedEvent and getPorts()

Definition at line 146 of file Pdu.idl.

The documentation for this struct was generated from the following file:

- Pdu.idl